# lsh_hash Struct Reference

`#include <imgproc.hpp>`

List of all members.

## Public Attributes

int | h1
int | h2

## Member Data Documentation

int lsh_hash::h1

int lsh_hash::h2

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/imgproc/include/opencv2/imgproc/imgproc.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines